.container {
    padding-left: 5rem;
    padding-right: 5rem;
    padding-bottom: 3rem;
    padding-top: 3rem;
    margin: 0 auto;
    width: 1130px;
}
@media only screen and (max-width: 500px){
.container {
    padding-left: 0rem;
    padding-right: 0rem;
    padding-bottom: 3rem;
    padding-top: 3rem;
    margin: 0 auto;
    width: 100%;
}
}
.result-orient {
    width: 100%;
    margin: 0% auto;
    float: left;
    padding: 50px 0 0;
}
.industries-support
{
  background-color: #f5f5f5;
  padding-bottom: 50px;
  padding-top: 0px !important;
  float: left;
  width: 100%;
  clear: both;
}
.services-section
{
  float: left;
  width: 100%;
}
.services-section .media-object {
    display: inline-block;
    width: 100%;
    text-align: left;
    vertical-align: top;
    margin: 6px;
    padding: 3px;
    margin-bottom: 15px;
    background-color: #fff;
    border: 1px solid #ccc;
}
.services-section .media-object .media-left {
    width: 14%;
    display: inline-block;
    vertical-align: top;
    margin-right: 10px;
    padding: 5px;
}
.services-section .media-object .media-left i {
  color: #ffff;
  margin: 19px 0;
  font-size: 21px;
}
.services-section .media-object .media-left img 
{
  width: 100%;
    border: 1px solid #ccc;
    padding: 2px;
}
.services-section .media-object .media-right {
    width: 83%;
    display: inline-block;
    vertical-align: top;
    padding: 10px 10px 10px 0px;
}
.services-section .media-object .media-right h3 {
  text-align: left;
  letter-spacing: 0;
  margin: 0% 0 1px 0;
}
 
@media only screen and (max-width: 500px){ 
  .services-section .media-object .media-right {
    width: 98% !important;
    display: inline-block;
    vertical-align: top;
    margin-right: 10px;
  }
  .services-section .media-object {
    display: inline-block;
    width: 94% !important;
    text-align: left;
    vertical-align: top;
    margin-right: 20px;
    margin-bottom: 20px;
  }

}
.box-media-three .feature-block {
    width: 49%;
    margin-right: 5px;
}


#industry-verticals-inpage {
    width: 100%;
    display: block;
    margin-top: 10px;
    float: left;
    clear: both;
    margin-bottom: 15px;
}
#industry-verticals-inpage span {
    display: inline-block;
    padding: 5px 0;
    margin-bottom: 2px;
    text-decoration: none;
    vertical-align: middle;
    padding-top: 0;
}
#industry-verticals-inpage span {
    font: 600 13px "Open Sans",sans-serif;
        color: #555555 !important;
    position: relative;
    top: 0px;
    padding-left: 10px;
}